@font-face {
    font-family: "Ideal Sans";
    src: url(../fonts/IdealSans-Book.woff2) format("woff2"),
        url(../fonts/IdealSans-Book.woff) format("woff"),
        url(../fonts/IdealSans-Book.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Ideal Sans";
    src: url(../fonts/IdealSans-BookItalic.woff2) format("woff2"),
        url(../fonts/IdealSans-BookItalic.woff) format("woff"),
        url(../fonts/IdealSans-BookItalic.ttf) format("truetype");
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: "Ideal Sans";
    src: url(../fonts/IdealSans-Medium.woff2) format("woff2"),
        url(../fonts/IdealSans-Medium.woff) format("woff"),
        url(../fonts/IdealSans-Medium.ttf) format("truetype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "Ideal Sans";
    src: url(../fonts/IdealSans-Bold.woff2) format("woff2"),
        url(../fonts/IdealSans-Bold.woff) format("woff"),
        url(../fonts/IdealSans-Bold.ttf) format("truetype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Ideal Sans";
    src: url(../fonts/IdealSans-MediumItalic.woff2) format("woff2"),
        url(../fonts/IdealSans-MediumItalic.woff) format("woff"),
        url(../fonts/IdealSans-MediumItalic.ttf) format("truetype");
    font-weight: 600;
    font-style: italic;
}

@media screen and (min-width: 1472px) {
    .container {
        max-width: 1140px;
        width: 1140px;
    }
}
